Cannot Create Certificate Via API

I am no longer able to provision certificates using the App Store Connect API. I believe this stopped working around January 2026.

Documentation: https://developer.apple.com/documentation/appstoreconnectapi/post-v1-certificates

Request

POST https://api.appstoreconnect.apple.com/v1/certificates
Authorization: Bearer ........
Content-Type: application/json
Accept: application/json

{
   "data":{
      "type":"certificates",
      "attributes":{
         "csrContent":"...",
         "certificateType":"PASS_TYPE_ID"
      },
      "relationships":{
         "passTypeId":{
            "data":{
               "type":"passTypeIds",
               "id":"..."
            }
         }
      }
   }
}

Response

{
  errors: [
    {
      code: 'FORBIDDEN_ERROR',
      status: '403',
      id: '3dcd6c8d-8e50-492f-8097-2a8bfd57018e',
      title: 'This request is forbidden for security reasons',
      detail: 'You are not allowed to perform this operation.  Please check with one of your Team Admins, or, if you need further assistance, please contact Apple Developer Program Support. https://developer.apple.com/support'
    }
  ]
}

I have verified that the key used for this API call has Admin access to my account and that the key is working with other requests to the App Store Connect API.

Apple Developer Program Support said that I should post here. Case #102831520012

How do I get additional information around this error?

Cannot Create Certificate Via API
 
 
Q